---
- name: Install Julia as Jupyter kernel
  hosts:
    - localhost
  gather_facts: false
  tasks:
    - name: Install Julia-package IJulia
      command: julia -e 'import Pkg; Pkg.add("IJulia")'  

    - name: copy kernel
      command: cp -r /root/.local/share/jupyter/kernels/julia-1.8 /usr/local/share/jupyter/kernels/